IDCVSSSummaryLast (major) updatePublished
CVE-2008-2263 7.5
SQL injection vulnerability in linking.page.php in Automated Link Exchange Portal allows remote attackers to execute arbitrary SQL commands via the cat_id parameter. NOTE: linking.page.php is commonly renamed to link.php, links.php, etc.
29-09-2017 - 01:31 16-05-2008 - 12:54
Back to Top Mark selected
Back to Top